## libcommon-sense-perl 3.2

=== debian/changelog ===
libcommon-sense-perl (3.2-1) unstable; urgency=low

  * New upstream release.
  * Remove patch spelling.patch, applied upstream.
  * Add /me to Uploaders.

 -- gregor herrmann <gregoa@debian.org>  Fri, 16 Apr 2010 21:25:27 +0200

libcommon-sense-perl (3.1-1) unstable; urgency=low

  * New upstream release.
  * debian/watch: No longer mangle upstream version.
  * Bump Standards-Version to 3.8.4.
  * Add myself to Uploaders.

 -- Ansgar Burchardt <ansgar@43-1.org>  Sat, 03 Apr 2010 20:22:44 +0900

libcommon-sense-perl (3.00-1) unstable; urgency=low

  [ Angel Abad ]
  * New upstream release

  [ gregor herrmann ]
  * debian/watch: add uversionmangle to deal with one- and two-digit minor
    versions.

 -- Angel Abad <angelabad@gmail.com>  Tue, 15 Dec 2009 11:58:07 +0100

libcommon-sense-perl (2.03-1) unstable; urgency=low

  [ Jonathan Yu ]
  * New upstream release
  * Add myself to Uploaders and Copyright

  [ Angel Abad ]
  * Update my email address

 -- Jonathan Yu <jawnsy@cpan.org>  Wed, 02 Dec 2009 18:04:50 -0500

libcommon-sense-perl (2.01-1) unstable; urgency=low

  [ Ryan Niebur ]
  * Update ryan52's email address

  [ Angel Abad (Ikusnet SLL) ]
  * New upstream release
  * Add myself to Uploaders

 -- Angel Abad (Ikusnet SLL) <angel@grupoikusnet.com>  Tue, 06 Oct 2009 11:27:47 +0200

libcommon-sense-perl (2.0-1) unstable; urgency=low

  * New upstream release

 -- Ryan Niebur <ryanryan52@gmail.com>  Tue, 01 Sep 2009 13:10:31 -0700

libcommon-sense-perl (1.0-1) unstable; urgency=low

  * Initial Release. (Closes: #542516)

 -- Ryan Niebur <ryanryan52@gmail.com>  Sun, 23 Aug 2009 14:04:29 -0700
