=== debian/control ===
Source: libcommon-sense-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 7)
Build-Depends-Indep: perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Ryan Niebur <ryan@debian.org>, Jonathan Yu <jawnsy@cpan.org>,
 Angel Abad <angelabad@gmail.com>, Ansgar Burchardt <ansgar@43-1.org>,
 gregor herrmann <gregoa@debian.org>
Standards-Version: 3.8.4
Homepage: http://search.cpan.org/dist/common-sense/
Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libcommon-sense-perl/
Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libcommon-sense-perl/

Package: libcommon-sense-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends}
Description: module that implements some sane defaults for Perl programs
 common::sense implements some sane defaults for Perl programs, as defined by
 two typical (or not so typical - use your common sense) specimens of Perl
 coders.
