## libcommon-sense-perl 3.3

=== debian/changelog ===
libcommon-sense-perl (3.3-1) unstable; urgency=low

  * New upstream release.
  * debian/copyright: Formatting changes for current DEP-5 proposal.
  * Bump Standards-Version to 3.9.0 (no changes).

 -- Ansgar Burchardt <ansgar@43-1.org>  Sat, 03 Jul 2010 20:36:52 +0900
