=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 Uploaders: Ryan Niebur <ryan@debian.org>, Jonathan Yu <jawnsy@cpan.org>,
  Angel Abad <angelabad@gmail.com>, Ansgar Burchardt <ansgar@43-1.org>,
  gregor herrmann <gregoa@debian.org>
-Standards-Version: 3.8.4
+Standards-Version: 3.9.0
 Homepage: http://search.cpan.org/dist/common-sense/
 Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libcommon-sense-perl/
 Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libcommon-sense-perl/
