## libcommon-sense-perl 3.4

=== debian/changelog ===
libcommon-sense-perl (3.4-1) unstable; urgency=low

  [ Angel Abad ]
  * New upstream release
  * debian/copyright:
    - Update license stanzas
    - Add Files to upstream section
  * Bump Standards-Version to 3.9.1 (no changes)

  [ Ansgar Burchardt ]
  * Update my email address.

 -- Angel Abad <angelabad@gmail.com>  Fri, 14 Jan 2011 12:08:06 +0100
