=== debian/control ===
--- 
+++ 
@@ -4,10 +4,12 @@
 Build-Depends: debhelper (>= 7)
 Build-Depends-Indep: perl
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
-Uploaders: Ryan Niebur <ryan@debian.org>, Jonathan Yu <jawnsy@cpan.org>,
- Angel Abad <angelabad@gmail.com>, Ansgar Burchardt <ansgar@43-1.org>,
+Uploaders: Ryan Niebur <ryan@debian.org>,
+ Jonathan Yu <jawnsy@cpan.org>,
+ Angel Abad <angelabad@gmail.com>,
+ Ansgar Burchardt <ansgar@debian.org>,
  gregor herrmann <gregoa@debian.org>
-Standards-Version: 3.9.0
+Standards-Version: 3.9.1
 Homepage: http://search.cpan.org/dist/common-sense/
 Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libcommon-sense-perl/
 Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libcommon-sense-perl/
