## libcommon-sense-perl 3.6

=== debian/changelog ===
libcommon-sense-perl (3.6-1) unstable; urgency=low

  * Team upload.
  * Imported Upstream version 3.6

 -- Salvatore Bonaccorso <carnil@debian.org>  Sun, 17 Jun 2012 17:46:58 +0200

libcommon-sense-perl (3.5-1) unstable; urgency=low

  * Team upload.

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ Angel Abad ]
  * Email change: Angel Abad -> angel@debian.org

  [ Salvatore Bonaccorso ]
  * Imported Upstream version 3.5
  * Update format for debian/copyright file.
    Update format to copyright-format 1.0 as released together with Debian
    policy 3.9.3.
  * Bump Standards-Version to 3.9.3
  * Bump Debhelper compat level to 8.
    Adjust versioned Build-Depends on debhelper to (>= 8).

 -- Salvatore Bonaccorso <carnil@debian.org>  Sun, 25 Mar 2012 09:44:08 +0200
