=== debian/control ===
Source: libcommon-sense-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 8)
Build-Depends-Indep: perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Ryan Niebur <ryan@debian.org>,
 Jonathan Yu <jawnsy@cpan.org>,
 Angel Abad <angel@debian.org>,
 Ansgar Burchardt <ansgar@debian.org>,
 gregor herrmann <gregoa@debian.org>
Standards-Version: 3.9.3
Homepage: http://search.cpan.org/dist/common-sense/
Vcs-Git: git://git.debian.org/pkg-perl/packages/libcommon-sense-perl.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libcommon-sense-perl.git

Package: libcommon-sense-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends}
Description: module that implements some sane defaults for Perl programs
 common::sense implements some sane defaults for Perl programs, as defined by
 two typical (or not so typical - use your common sense) specimens of Perl
 coders.
