=== debian/watch ===
version=3
http://search.cpan.org/dist/common-sense/   .*/common-sense-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
