## libcommon-sense-perl 3.72

=== debian/changelog ===
libcommon-sense-perl (3.72-2build1) trusty; urgency=medium

  * Rebuild for Perl 5.18.2.

 -- Colin Watson <cjwatson@ubuntu.com>  Thu, 16 Jan 2014 14:04:45 +0000

libcommon-sense-perl (3.72-2) unstable; urgency=low

  * Team upload

  [ Axel Beckert ]
  * debian/copyright: Replace X-Email with Comment

  [ gregor herrmann ]
  * Ensure a runtime dependency on the same perl version used at build
    time. This also adds an upper bound, as opposed to the last upload,
    and should help to avoid failures like the one described in #722332.
    Thanks to Hagen Fuchs for the bug report. (Closes: #722332)
  * Add a source lintian override for a pkg-perl specific lintian
    debhelper test.

 -- Axel Beckert <abe@debian.org>  Wed, 11 Sep 2013 12:08:47 +0200

libcommon-sense-perl (3.72-1) unstable; urgency=low

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)

  [ Xavier Guimard ]
  * Update debian/copyright years
  * Bump Standards-Version to 3.9.4

  [ gregor herrmann ]
  * New upstream release.
  * debian/watch: add uversionmangle to ensure 2-digit minor versions.
  * debian/rules: recreate manpage from now separate POD file.
  * Add patch to add encoding to POD/manpage. Thanks to Jakub Wilk for the
    bug report. (Closes: #699520)
  * Ensure a runtime dependency on the same Perl patchlevel used during
    build. Depending on Perl version used for building, different features
    are activated.
  * Update years of packaging copyright.
  * Make package arch:any, following upstream's change. Add a lintian
    override for the seemingly harmless file.

 -- gregor herrmann <gregoa@debian.org>  Fri, 09 Aug 2013 21:00:58 +0200
