=== debian/control ===
Source: libcommon-sense-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Ryan Niebur <ryan@debian.org>,
           Jonathan Yu <jawnsy@cpan.org>,
           Angel Abad <angel@debian.org>,
           Ansgar Burchardt <ansgar@debian.org>,
           gregor herrmann <gregoa@debian.org>,
           Xavier Guimard <x.guimard@free.fr>
Section: perl
Priority: optional
Build-Depends: debhelper (>= 8), perl
Standards-Version: 3.9.4
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libcommon-sense-perl.git
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libcommon-sense-perl.git
Homepage: http://search.cpan.org/dist/common-sense/

Package: libcommon-sense-perl
Architecture: any
Depends: ${misc:Depends},
         ${perl:Depends},
         ${sameperl:Depends}
Description: module that implements some sane defaults for Perl programs
 common::sense implements some sane defaults for Perl programs, as defined by
 two typical (or not so typical - use your common sense) specimens of Perl
 coders.
