## libcommon-sense-perl 3.73

=== debian/changelog ===
libcommon-sense-perl (3.73-1build2) utopic; urgency=medium

  * Rebuild for Perl 5.20.1.

 -- Colin Watson <cjwatson@ubuntu.com>  Sat, 11 Oct 2014 09:15:47 +0100

libcommon-sense-perl (3.73-1build1) utopic; urgency=medium

  * Rebuild for Perl 5.20.0.

 -- Colin Watson <cjwatson@ubuntu.com>  Wed, 20 Aug 2014 11:49:55 +0100

libcommon-sense-perl (3.73-1) unstable; urgency=medium

  * New upstream release.
  * Add perlapi-* to Depends (cf. #750017).

 -- gregor herrmann <gregoa@debian.org>  Thu, 05 Jun 2014 19:26:24 +0200

libcommon-sense-perl (3.72-5) unstable; urgency=medium

  * Team upload.
  * Slightly loosen the dependency on the current perl version
    to allow for release candidates (of the form 5.20.0~rc1).

 -- Niko Tyni <ntyni@debian.org>  Sun, 18 May 2014 12:07:25 +0300

libcommon-sense-perl (3.72-4) unstable; urgency=medium

  * Team upload

  * fix man-ification of sense.pod with multiarch-enabled perl

 -- Damyan Ivanov <dmn@debian.org>  Thu, 15 May 2014 17:05:19 +0300

libcommon-sense-perl (3.72-3) unstable; urgency=medium

  * Team upload.
  * Bump debhelper compat level to 9.
  * Reformat debian/control with cme fix dpkg.
  * Declare compatibility with Standards-Version 3.9.5.

 -- intrigeri <intrigeri@debian.org>  Sun, 09 Mar 2014 02:25:47 +0100
