=== debian/control ===
--- 
+++ 
@@ -8,8 +8,9 @@
            Xavier Guimard <x.guimard@free.fr>
 Section: perl
 Priority: optional
-Build-Depends: debhelper (>= 8), perl
-Standards-Version: 3.9.4
+Build-Depends: debhelper (>= 9.20120312~),
+               perl
+Standards-Version: 3.9.5
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libcommon-sense-perl.git
 Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libcommon-sense-perl.git
 Homepage: http://search.cpan.org/dist/common-sense/
@@ -18,9 +19,9 @@
 Architecture: any
 Depends: ${misc:Depends},
          ${perl:Depends},
-         ${sameperl:Depends}
+         ${sameperl:Depends},
+         ${perlapi:Depends}
 Description: module that implements some sane defaults for Perl programs
  common::sense implements some sane defaults for Perl programs, as defined by
  two typical (or not so typical - use your common sense) specimens of Perl
  coders.
-
