## libcommon-sense-perl 3.74

=== debian/changelog ===
libcommon-sense-perl (3.74-2build2) bionic; urgency=medium

  * Rebuild against new perl 5.26.1.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 01 Nov 2017 12:43:35 +0100

libcommon-sense-perl (3.74-2build1) artful; urgency=medium

  * No-change rebuild for perl 5.26.0.

 -- Matthias Klose <doko@ubuntu.com>  Wed, 26 Jul 2017 20:04:56 +0000

libcommon-sense-perl (3.74-2) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * Change bugtracker URL(s) to HTTPS.
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.
  * Remove Jonathan Yu from Uploaders. Thanks for your work!
  * Remove Ryan Niebur from Uploaders. Thanks for your work!
  * debian/rules: add --name parameter to pod2man call.
    Thanks to Anthony DeRobertis for the bug report. (Closes: #839793)
  * Update years of packaging copyright.
  * Declare compliance with Debian Policy 3.9.8.

 -- gregor herrmann <gregoa@debian.org>  Wed, 05 Oct 2016 16:38:37 +0200

libcommon-sense-perl (3.74-1) unstable; urgency=medium

  * Team upload.
  * Add debian/upstream/metadata
  * Imported Upstream version 3.74

 -- Lucas Kanashiro <kanashiro.duarte@gmail.com>  Wed, 19 Aug 2015 12:21:29 -0300

libcommon-sense-perl (3.73-3) unstable; urgency=medium

  * Add CPAN RT ticket to pod-encoding.patch.
  * Add patch to make build reproducible.
    Thanks to Chris Lamb for the bug report and patch. (Closes: #778952)
  * Update years of packaging copyright.

 -- gregor herrmann <gregoa@debian.org>  Sat, 02 May 2015 21:19:48 +0200

libcommon-sense-perl (3.73-2) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend

  [ gregor herrmann ]
  * Drop manual generation of perlapi-* dependency, use debhelper
    9.20140809 instead.
  * Update lintian override to multi-arch directories.
  * Update years of packaging copyright.
  * Add Testsuite: autopkgtest-pkg-perl to debian/control.
  * Declare compliance with Debian Policy 3.9.6.

 -- gregor herrmann <gregoa@debian.org>  Sat, 20 Sep 2014 03:05:16 +0200
