## libcommon-sense-perl 3.75

=== debian/changelog ===
libcommon-sense-perl (3.75-3) unstable; urgency=medium

  [ Niels Thykier ]
  * Have libcommon-sense-perl build without (fake)root.
    The only "reason" for using (fake)root appears to be trying to overwrite a
    read-only (0444) file in debian/rules. However, a simple chmod before that
    suffices to avoid this problem and makes it possible to use `Rules-
    Requires-Root: no`

  [ gregor herrmann ]
  * Declare compliance with Debian Policy 4.6.1.
  * Enable all hardening flags.
  * Update years of packaging copyright.
  * Update lintian override (formatting).

 -- gregor herrmann <gregoa@debian.org>  Thu, 24 Nov 2022 21:42:52 +0100

libcommon-sense-perl (3.75-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Apply multi-arch hints.
    + libcommon-sense-perl: Add Multi-Arch: same.
  * Bump debhelper from old 12 to 13.
  * Update standards version to 4.5.1, no changes needed.

  [ gregor herrmann ]
  * Fix FTCBFS: Set ARCHLIB for the host architecture.
  * Update years of packaging copyright.
  * Declare compliance with Debian Policy 4.6.0.
  * Drop override for removed lintian tag.

 -- gregor herrmann <gregoa@debian.org>  Fri, 05 Nov 2021 18:11:11 +0100

libcommon-sense-perl (3.75-1) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * debian/*: update URLs from {search,www}.cpan.org to MetaCPAN.

  [ Xavier Guimard ]
  * Email change: Xavier Guimard -> yadd@debian.org

  [ Debian Janitor ]
  * Bump debhelper from old 9 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Remove obsolete fields Contact, Name from debian/upstream/metadata
    (already present in machine-readable debian/copyright).

  [ gregor herrmann ]
  * debian/control: update Build-Depends for cross builds.
  * debian/watch: use uscan version 4.
  * Import upstream version 3.75.
  * Drop reproducible_build.patch, applied upstream.
  * Update years of packaging copyright.
  * Declare compliance with Debian Policy 4.5.0.
  * Set Rules-Requires-Root: binary-targets.
    The recreation of the manpage in debian/rules needs (fake)root.
  * Add debian/tests/pkg-perl/use-name to enable autopkgtest's use.t.

 -- gregor herrmann <gregoa@debian.org>  Sat, 04 Apr 2020 16:21:24 +0200
